/* Field labels with bottom border */
div.brd-label h2 {
    border-bottom: solid 5px #EAEFF1;
    padding-bottom: 5px !important;
}

/* Pullquote alternative */
#body aside {
    border-left: 5px solid #EAEFF1;
    color: #4C6E78;
    letter-spacing: 0.05em;
    font-style: normal;
    font-weight: normal;
    padding: 0px 0px 0px 20px;
    margin: 30px 0px 30px;
    line-height: 1.1em;
    font-size: 1.35em;
}

/* Tags */
.tag a,
a.tag {
    background: #EAEFF1;
    display: block !important;
    float: left;
    padding: 5px 10px;
    text-align: left;
    color: #4C6E78!important;
    font-size: 0.9em !important;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 12px;
    font-weight: normal;
    margin: 7.5px 15px 7.5px 0px !important;
}
.tag a,
a.tag {
    text-decoration: none;
}
.tag a:hover,
a.tag:hover {
    background: #D6E0E3;
}
.tag.link-ext {
    padding-right: 10px !important;
    background-image: none !important;
}

/* News type tags on the News page*/
.news-tags a {
    background: #EAEFF1;
    padding: 2px 7px;
    text-align: left;
    color: #4C6E78!important;
    font-size: 0.8em !important;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 10px!important;
    margin-left: 0px !important;
    display: inline-block;
}
a.news-tags,
.news-tags a {
    text-decoration: none;
}
.news-tags a:hover {
    background: #D6E0E3;
}
.news-tags.link-ext {
    padding-right: 10px !important;
    background-image: none !important;
}

 /* Fotorama arrows reset */
 .fotorama__arr--next, .fotorama__arr--prev {
    font-family: FontAwesome;
    font-size: 50px;
    color: #FFFFFF;
    opacity: 1; 
    background: none;
    height: 50px;
    border-radius: 0;
    padding-bottom: 2px;
    width: 30px;
    margin-top: -25px;
}
.fotorama__arr--prev {
    margin-left: 0px;
    left: 0;
    padding-right: 5px;
    text-align: center;
}
.fotorama__arr--next {
    margin-right: 0px;
    right: 0;
    padding-left: 5px;
    text-align: center;
}
.fotorama__arr--next:before {
    content: "\f105";
    line-height: 0.7;
    margin-top: 7px;
    display: block;

}
.fotorama__arr--prev:before {
    content: "\f104";
    line-height: 0.7;
    margin-top: 7px;
    display: block;

}
.fotorama__arr--next.fotorama__arr--disabled,
.fotorama__arr.fotorama__arr--prev.fotorama__arr--disabled {
    display: none!important;
}
.fotorama__arr--next:hover, .fotorama__arr--prev:hover {
    background: rgba(0, 0, 0, 0.4);
}

/* Dates */
.date-large {
    text-align: center;
}
.date-large .dateblock {
    float: none;
    clear: none;
    margin: 0;
    line-height: 1em;
}
.date-large .dateblock .day {
    font-size: 2.6em;;
    margin: 10px 0;
    padding-bottom: 5px;
}
.date-large .dateblock .month,
.date-large .dateblock .year {
    font-size: 1.1em;
    margin-bottom: 10px;
}
.columns_4 ul {
    -moz-column-count: 4;
    -moz-columns: 4;
    -webkit-columns: 4;
    columns: 4;
}

/* Button links */
.large a.btn-action:hover {
    text-decoration: none;
    
}

/* Font weight */
.font-normal {
    font-weight: normal!important;
}

/* Foreign language section menus */
.pane-menu-menu-science-chn h2, .pane-menu-ilmu h2 {
    padding: 5px 10px;
    margin-bottom: 0px;
}

/* Side menu */
.menu-main li a.active, .menu li a:hover {
    background-color: *#ebebeb;
    padding: 5px 0px;
    border-left: 5px solid #007C92;
}
div.menu-flat a {
    padding: 10px 20px 10px 10px !important;
}
.menu-grey a {
    border-left: 0px !important;
}

/* Tabs */
#stabs .pagetabs-nav a {
    padding: 9px 15px 11px 15px !important;
    background: #EAEFF1 !important ;
}
#stabs .ui-state-active a  {
    outline: none !important; 
    background: #FFFFFF !important;
   
}
#stabs ul li.ui-state-active  a:hover {
    outline: none !important; 
    background: #FFFFFF !important;
}
#stabs .pagetabs-nav {
    height: 35px;
    font-size: 1.2em;
}
#stabs .ui-state-default a:hover {
    background: #D6E0E3 !important;
    color: #555;
}

#stabs .pagetabs-select {
    background: #FFFFF !important ;
}
@media only screen and (max-width: 959px) {
   #stabs .pagetabs-nav a {
        width: 97%;
        padding-right: 0px !important;
   }
}

/* Accordion styles  */
.ui-widget-content a {
    color: #4C6E78;
}
.ui-state-default .ui-icon {
    background-image: url("/files/ui-icons_888888_256x240.png")!important;
}
h2.ui-accordion-header,
.ui-accordion-header span.ui-accordion-header-icon {
    color: #555!important;
}

.ui-widget-content {
    color: inherit !important; 
}
.ui-accordion .ui-accordion-header {
    letter-spacing: 0.01em;
    font-style: normal;
    margin-top: 5.5px!important;
    background: #EAEFF1;
    border: #EAEFF1 1px solid;
    line-height: 1.5em!important;
}
.ui-helper-reset {
    line-height: 1.5em;
}
.ui-accordion {
    font-size: 100%;
    font-family: inherit !important;
    font-weight: inherit !important;
}
.ui-accordion .ui-state-active, .ui-state-default, .ui-corner-all {
    border-radius: 0px !important;
}
.ui-accordion .ui-state-active a {
    background: none !important;
    color: black !important;
    font-weight: normal !important;
    border-bottom: none !important;
}
.ui-accordion .ui-accordion-content {
    border: #EAEFF1 1px solid;
    border-radius: 0px;
    padding: 1em 1.5em;
}
/* Mega menu rhs block */
.gw-mega-t3 h1 {
    font-size: 1.25em;
    letter-spacing: 0;
    line-height: 1.25em;
    margin-bottom: 0;
    padding-bottom: 5px;
}
.gw-mega-t3 div.block-menu {
    
}
.gw-mega-t3 ul.menu {
    list-style-type: disc;
    padding: 0px 0px 0px 15px;
}
.gw-mega-t3 ul.menu li {
    list-style: inherit;
    padding-top: 5px;
}
.gw-mega-t3 .menu li a {
    text-decoration: none;
}
.gw-mega-t3 .menu li a.active, .gw-mega-t3 .menu li a:hover {
    background-color: unset;
    color: #EBEBEB;
    text-decoration: none;
    padding: 0px;
    border-left: none;
}
.gw-mega-t3 .menu li a {
    text-decoration: none;
}
/* Menu buttons */
.gw-mega-wrap a.menu-button {
    text-align: center;
    background-color: #CCC;
    color: #333;
    margin-top: 3px !important;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    text-decoration: none;
    padding: 8px 5px 8px 0 !important;
    height: 18px;
    display: block;
}
.gw-mega-wrap a.menu-button:hover {
    background-color: #FFF;
    color: #111;
}

/*Font awesome*/
.fa {
    padding-right: 5px;
}

/* Block labels */
div.acton-brd-label h2 {
    border-bottom: solid 5px #EAEFF1;
    padding-bottom: 5px !important;
}

.acton-tag a, a.acton-tag {
    background: #EAEFF1;
    display: block !important;
    float: left;
    padding: 5px 10px;
    text-align: left;
    color: #4C6E78!important;
    font-size: 0.9em !important;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 12px;
    font-weight: normal;
    margin: 7.5px 15px 7.5px 0px !important;
}
.acton-tag a, a.acton-tag {
    text-decoration: none;
}
.acton-tag a:hover, a.acton-tag:hover {
    background: #D6E0E3;
}
.acton-tag.link-ext {
    padding-right: 10px !important;
    background-image: none !important;
}

/* News type tags on the News page*/
.acton-news-tags a {
    background: #EAEFF1;
    padding: 2px 7px;
    text-align: left;
    color: #4C6E78!important;
    font-size: 0.8em !important;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 10px!important;
    margin-left: 0px !important;
    display: inline-block;
}
a.acton-news-tags, .acton-news-tags a {
    text-decoration: none;
}
.acton-news-tags a:hover {
    background: #D6E0E3;
}
.acton-news-tags.link-ext {
    padding-right: 10px !important;
    background-image: none !important;
}

/* Layout */
.h80px {
    display: inline-block;   
}

.h80px img {
    height: 80px;
    width: auto;
    display: inline-block;
}
    

/* Secondary menu */
.menu-main li a.active, .menu li a:hover {
    padding: 5px 0px;
    border-left: 5px solid #007C92;
}

/* Lists */
.hangindent ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.hangindent ul li {
    padding: 0px 0px 10px 20px;
    text-indent: -20px;
}
/* Font */
.font-normal {
    font-weight: normal!important;
}
/* Images */
.img-block img {
    display: block;
}